Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.envers
Class DefaultTrackingModifiedEntitiesRevisionEntity_

    java.lang.Object
      org.hibernate.envers.DefaultRevisionEntity_
          org.hibernate.envers.DefaultTrackingModifiedEntitiesRevisionEntity_

    public abstract class DefaultTrackingModifiedEntitiesRevisionEntity_

extends DefaultRevisionEntity_

Field Summary
`static SetAttribute<DefaultTrackingModifiedEntitiesRevisionEntity,String>` | `modifiedEntityNames`

Fields inherited from class org.hibernate.envers.DefaultRevisionEntity_
`id, timestamp`

Constructor Summary
`DefaultTrackingModifiedEntitiesRevisionEntity_()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### modifiedEntityNames

    public static volatile SetAttribute<DefaultTrackingModifiedEntitiesRevisionEntity,String> modifiedEntityNames

Constructor Detail

### DefaultTrackingModifiedEntitiesRevisionEntity_

    public DefaultTrackingModifiedEntitiesRevisionEntity_()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.